WAD of game

Discussion in 'Wii - Emulation and Homebrew' started by bradzx, Oct 28, 2011.

  1. bradzx
    OP

    bradzx x-Darkie-x

    Member
    2,041
    145
    Sep 19, 2009
    United States
    Ponyville
    I am trying to use Phoenix Wright Ace Attorney WAD for Multi-Mod-Manager. It not work. So which require IOS to allow to work Wiiware and other stuff? My Wii version is 4.3U.
     
  2. ground

    ground GBAtemp Advanced Fan

    Member
    909
    281
    Mar 22, 2007
    Netherlands
    you can use showmiiwads to find the IOS it uses.

    I checked it for you and you need to have IOS55 (asuming you use the USA version)
     
  3. bradzx
    OP

    bradzx x-Darkie-x

    Member
    2,041
    145
    Sep 19, 2009
    United States
    Ponyville
    Oh ok. I will check it on google to download.
     
  4. bradzx
    OP

    bradzx x-Darkie-x

    Member
    2,041
    145
    Sep 19, 2009
    United States
    Ponyville
    Ok I got that IOS but I try to install in MMM then after that, I went to HAckmii in HBC. Install. Then nothing change IOS number. Did I go something wrong?